<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0add8f7d2ca07de7ed026987b1dc6554">
  <dict>
    <!--2020-03-28 10:43:28.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:43:28.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:43:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:43:28.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:43:28.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:43:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:43:28.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:43:28.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc724.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:43:28.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:43:28.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:43:28.000-->
    <string key="utParamsCfg">0:1,9:0</string>
  </dict>
</config>
